__gnu_cxx::limit_condition Struct Reference
Inheritance diagram for __gnu_cxx::limit_condition:
[legend]

## Classes

struct | always_adjustor
struct | limit_adjustor
struct | never_adjustor

## Static Public Member Functions

static size_t & | count ()
static size_t & | limit ()
static void | set_limit (const size_t __l)
static void | throw_conditionally ()

## Detailed Description

Base class for incremental control and throw.

Definition at line 412 of file throw_allocator.h.

The documentation for this struct was generated from the following file:

- throw_allocator.h